## libcgi-application-plugin-debugscreen-perl 1.00

=== debian/changelog ===
libcgi-application-plugin-debugscreen-perl (1.00-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2020 23:59:32 +0200

libcgi-application-plugin-debugscreen-perl (1.00-1) unstable; urgency=medium

  * Initial packaging by dh-make-perl 0.113 (Closes: #968836)

 -- Richard Hansen <rhansen@rhansen.org>  Fri, 21 Aug 2020 19:20:52 -0400
