=== debian/control ===
Source: libcgi-application-plugin-debugscreen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               perl
Build-Depends-Indep: libcgi-application-perl <!nocheck>,
                     libcgi-application-plugin-viewcode-perl (>= 1.02-5) <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libhtml-template-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-debugscreen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-debugscreen-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-DebugScreen
Rules-Requires-Root: no

Package: libcgi-application-plugin-debugscreen-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libcgi-application-plugin-viewcode-perl (>= 1.02-5),
         libdevel-stacktrace-perl,
         libhtml-template-perl,
         libuniversal-require-perl
Replaces: libcgi-application-plugin-viewcode-perl (<< 1.02-5)
Breaks: libcgi-application-plugin-viewcode-perl (<< 1.02-5)
Description: debugging tool for CGI::Application
 CGI::Application::Plugin::DebugScreen captures die events and displays the
 stack trace to the user. It also provides links to the source code and
 documentation view the ViewCode plugin.
