=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-DebugScreen   .*/CGI-Application-Plugin-DebugScreen-v?@ANY_VERSION@@ARCHIVE_EXT@$
